@charset "utf-8";
/*--------------------------------------------------
             mobileASCII art.css
                        Last Modified 2013.7.25
                        http://mobileascii.jp/
			Author: youko-a
--------------------------------------------------*/

/* Clearfix*/
.video .video_info:after,
ul.imageList_3line:after,
#center #articleHead:after,
#center ul.sbm:after,
#rellist ul.sbm:after,
.cfx:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.video .video_info,
ul.imageList_3line,
#center #articleHead,
#center ul.sbm,
#rellist ul.sbm,
.cfx {
display:inline-block;
}
/* Hides from IE-mac \*/
* html .video .video_info,
* html ul.imageList_3line,
* html #center #articleHead,
* html #center ul.sbm,
* html #rellist ul.sbm,
* html .cfx {
  height:1%;
}

.video .video_info,
ul.imageList_3line,
#center #articleHead,
#center ul.sbm,
#rellist ul.sbm,
.cfx {
display: block;
}
/* End hide from IE-mac */



/* article -----------------------------*/
#center #articleHead {
	padding:10px 7px 3px;
	background: url(/https/mobileascii.jp/assets/img/bg_centertop.gif) no-repeat left top;
}
#center #articleHead h1 {
	margin: 10px 0 15px;
	color: #333;
	font-size: 142.9%;
	line-height: 1.3;
	background-image: url(/https/mobileascii.jp/assets/img/dammy.png);
}
#center #articleHead p.sernum {
	margin: 0 0 7px;
	padding-left: 5px;
	font-size: 85.7%;
	font-weight: bold;
}
#center #articleHead p.catIcon {
	margin: 0 0 10px;
}
#center #articleHead p.author {
	float: left;
	padding-left: 5px;
	font-size: 85.7%;
}
#center #articleHead p.date {
	float: right;
	font-size: 85.7%;
}
#center #articleHead p.abstract {
	margin: 10px 0;
}
#center #articleHead p.frpict {
	margin: 0 0 15px 10px;
	float: right;
	border: 1px solid #efefef;
}
#center #articleHead p.frpict img {
	margin: 5px;
}
#center #articleHead p.sertitle {
	margin: 10px 0;
	font-size: 12px;
}
#center ul.sbm,
#rellist ul.sbm{
	margin: 10px 0 10px;
	padding: 10px 5px 5px 5px;
	border: 0;
	background:transparent url(/https/mobileascii.jp/assets/img/bg_sbmlist.gif) repeat-x scroll left bottom;
	text-align: right;
	clear: both;
	height: 20px;
}
#center ul.sbm li,
#rellist ul.sbm li{
	display:inline-block;
	vertical-align:top;
	overflow: hidden;_zoom: 1;
	margin: 0px 2px;
	list-style-type: none;
	height: 20px;
}

* html #center ul.sbm li,
* html #rellist ul.sbm li {
	display:inline; width:70px; zoom:1;text-align: right;
}

*:first-child+html #center ul.sbm li,
*:first-child+html #rellist ul.sbm li {
	display:inline; zoom:1;
}


#center .btmSbm {
	padding: 3px 5px;
	border-top: 1px dotted #ccc;
	border-bottom: 2px solid #ccc;
	background:transparent url(/https/mobileascii.jp/assets/img/bg_sbmlist.gif) repeat-x scroll left bottom;
}
#center .btmSbm ul.sbm {
	margin: 0;
	clear: both;
	padding: 3px 0 3px;
	height: 20px;
	background: none;
}

#center .btmSbm ul.sbm li a img{margin-bottom: 3px;}

#center .article {
	width: 482px;
	margin: 20px auto;
	padding: 0 0 10px;
	line-height: 1.4;
}
#center .article h2 {
	height: auto;
	margin: 10px 0 15px;
	padding: 2px 0 2px 7px;
	border-left: 4px  solid #aaca08;
	overflow: visible;
	font-size: 128.6%;
	line-height: 1.3;
}
#center .article h3 {
	margin: 10px 0;
	font-weight: bold;
	font-size: 114.3%;
}
#center .article p {
	margin: 0 0 1.5em;
	font-size: 114.3%;
	line-height: 1.4;
}
#center .article #summary {
	padding: 5px 7px;
	background-color: #f7fde4;
}
#center .article ul, 
#center .article ol, 
#center .article dl {
	margin:1em 0.5em;
	font-size:114.3%;
}
#center .article dt {
	font-weight: bold;
}
#center .article dd {
	text-indent: 2em;
}
#center .article hr {
	margin: 2em auto !important;
	clear: both;
}
#center .article table {
	margin: 0 auto 10px;
}
#center .article table, 
#center .article tr, 
#center .article th, 
#center .article td {
	border-collapse: collapse;
	border: 1px solid #aaa;
}
#center .article table, 
#center .article tr {
	width: 480px !important;
}
#center .article th {
	padding: 2px;
	background-color:#f3f3f3;
	font-size: 13px;
}
#center .article td {
	padding: 2px;
	font-size: 13px;
}
#center .article table.img {
	border: medium none;
	width: auto;
}
#center .article table.img tr {
	border: medium none;
}
#center .article table.img th {
	font-size: 100%;
	line-height: 1.2;
	text-align: center;
}
#center .article table.img th,
#center .article table.img td {
	padding: 1px 0;
	border: medium none;
	background-color: transparent;
	vertical-align: bottom;
}
#center .article table.img td {
	line-height: 1.2;
	vertical-align: top;
}
#center .article table.img th img {
	border: 1px solid #ccc;
}
#center .article table.img .noline img {
	border: 0;
}
#center .article table.img td.pictTitle {
	font-size:114.3%;
	font-weight:bold;
}
#center .article table.img th.space, 
#center .article table.img td.space {
	width:10px;
	padding:0;
}
/* from JP */
#center .article table.imgphoto {
	margin-bottom: 20px;
	border: medium none;
	width: auto !important;
	max-width: 480px;
}
#center .article table.imgphoto tr {
	border: medium none;
}
#center .article table.imgphoto th,
#center .article table.imgphoto td {
	padding: 0;
	border: medium none;
	background-color: transparent;
	vertical-align: bottom;
}
#center .article table.imgphoto th {
	font-size: 100%;
	line-height: 1.0;
	text-align: center;
}
#center .article table.imgphoto td {
	padding: 2px 3px;
	font-size: 12px;
}
#center .article table.imgphoto th img {
	border: 1px solid #ccc;
}
#center .article table.imgphoto td.copyright {
	background-color: transparent;
	font-size: 11px;
}
#center .article table.imgphoto .noline img {
	border: 0;
}
#center .article table.inleft {
	margin: 0 5px 10px 0;
	float: left;
}
#center .article table.inright {
	margin: 0 0 10px 5px;
	float: right;
}
#center .article table.imgphoto .copyright {
	font-size: 12px;
}
#center .article table.wideS,
#center .article td.wideS {
	width: 150px !important;
}
#center .article table.wideL,
#center .article td.wideL {
	width: 200px !important;
}
/* /from JP */

#center .article object, 
#center .article embed {
	display: block;
	margin: 0 auto;
}
#center .article .movTitle {
	margin: 0 0 2px;
	padding: 2px 0;
	color: #444;
	font-size: 114.3%;
	font-weight: bold;
	line-height: 1.2;
}
#center .article .movcap {
	width: 468px;
	margin: 0 auto 1.5em;
	padding: 5px 5px 3px;
	border-top: medium none;
	font-size: 100%;
	line-height: 1.2;
}
#center .article h2.w425 {
	width: 400px;
}
#center .article p.w425 {
	width: 413px;
}
#center .article .magPict {
	margin: 20px auto 30px;
	text-align: center;
}
#center .article .appPict {
	float: left;
	margin: 0 5px 0 0;
	vertical-align: bottom;
}
#center .article > .appPict + p {
	margin-top: 10px;
}
#center .article .appPict img {
	margin-right: 5px;
}
#center .article .blue {
	color: #1F70FF;
	font-weight: bold;
}
#center .article .column {
	margin: 1em .5em;
	padding: .75em;
	border: 1px solid #333;
}
#center .article .column_red {
	margin: 1em .5em;
	padding: .75em;
	border: 1px solid red;
}
#center .article .column_navy {
	margin: 1em .5em;
	padding: .75em;
	border: 1px solid navy;
}
#center .article .column_bg {
	margin: 1em .5em;
	padding: .75em;
	border: 1px solid #333;
	background-color: #ddd;
}
/* YouTube */
#center .article iframe[src*="//www.youtube.com"],
#center .article object,
#center .article embed[src*="http://www.youtube.com"] {
	width: 480px;
}
#center .article iframe,
#center .article object,
#center .article embed {
	_width: 480px;
}
/* features basic style */
#center .article .featureLst {
}
#center .article .featureLst p {
	color: #000;
}
#center .article .featureLst ul {
	font-size: 100%;
}
#center .article .featureLst li .fl {
	margin: 0 5px 12px 0;
	padding: 5px;
	border: 1px solid #ccc;
}
#center .article .feature h2 {
	margin: 0 0 1.5em;
	padding:0;
	border:0;
}
#center .article .feature .commentname {
	margin-right:.5em;
	color: #333;
	font-weight: bold;
}
#center .article .feature .linkbox {
	margin: 30px 0;
	border-width: 1px;
	border-style: solid;
}
#center .article .feature .col1 {
	background-color: #E9DEE9;
	border-color: #E9DEE9
}
#center .article .feature .col2 {
	background-color: #FFE1C4;
	border-color: #FFE1C4;
}
#center .article .feature .col3 {
	background-color: #F8D8E1;
	border-color: #F8D8E1;
}
#center .article .feature .col4 {
	padding:10px 15px;
	background-color: #DCF19C;
	border: 0;
}
#center .article .feature .col4 p {
	margin: 0;
	font-weight: bold;
}
#center .article .feature .col4 span {
	margin: 0 10px 0 0;
	padding: 1px 2px;
	background-color: #7F9F1D;
	border: 1px solid #7F9F1D;
	color:#fff;
}
#center .article .feature .linkbox div {
	padding: 10px 10px 10px 15px;
	width:295px;
	float:left;
}
#center .article .feature .linkbox div p {
	margin: 0 0 .5em;
	line-height:1.3;
}
#center .article .feature .linkbox .panelist {
	margin: 0 0 .35em;
	color: #333;
}
#center .article .feature .linkbox .fr {
	margin: 0;
}
#center .article .feature .linkbox .anchor {
	margin: .5em 0;
	font-weight:bold;
}
#center .article .feature .linkbox .anchor a:link,
#center .article .feature .linkbox .anchor a:visited {
	color: #D12559;
}
#center .article .featureart .appdata {
	font-size: 93%;
}
#center .article .featureart .appdata .appicon {
	margin: 0 5px 3.5em 0;
	float: left;
}
#center .article .featureart p {
	margin-bottom: 1em;
}
#center .article .featureart table.img {
	margin-bottom: 3em;
}
#center .article .featureart table.img .space {
	width: 20px;
}
#center .article .featureart .reanchor {
	text-align: right;
}
#center .article .featureart .reanchor a:link,
#center .article .featureart .reanchor a:visited {
	color: #D12559;
	font-weight:bold;
}
/* Magazine */
#mag #center h1 {
	margin: 7px 7px 10px;
}
#mag #center .article .magCover {
	text-align: center;
}
#mag #center .article .magCover img {
	border: 1px solid #ddd;
}

#mag #center .article .amazonBuy{
	margin: 10px 0;
	text-align: left;
	font-size: 12px;
	}

#mag #center .article .leftbox,
#mag #center .article .leftbox2,
#mag #center .article .rightbox {
	margin: 0;
	padding: 0;
}
#mag #center .article .leftbox {
	float: left;
	width: 370px;
	line-height: 1.2;
}
#mag #center .article .leftbox2 {
	float: left;
	width: 270px;
	line-height: 1.2;
}
#mag #center .article .rightbox {
	float: right;
}
#mag #center .article .bottombox {
	margin: 10px 0 20px;
	clear: both;
}
#mag #center .article .leftbox p,
#mag #center .article .leftbox2 p,
#mag #center .article .rightbox ul,
#mag #center .article .bottombox p {
	margin: 0;
	padding: 0;
}
#mag #center .article .leftbox ul,
#mag #center .article .leftbox2 ul,
#mag #center .article .bottombox ul {
	margin: 0 0 10px;
	padding: 0;
}
#mag #center .article .leftbox li,
#mag #center .article .leftbox2 li,
#mag #center .article .bottombox li {
	margin: 5px 0 10px;
}
#mag #center .article .leftbox li h2,
#mag #center .article .leftbox2 li h2,
#mag #center .article .bottombox li h2 {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 153.9%;
}
#mag #center .article .leftbox li h2 span,
#mag #center .article .leftbox2 li h2 span,
#mag #center .article .bottombox li h2 span {
	font-size: 77%;
}
#mag #center .article .leftbox li h3,
#mag #center .article .leftbox2 li h3,
#mag #center .article .bottombox li h3 {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
}
#mag #center .article .leftbox li p,
#mag #center .article .leftbox2 li p,
#mag #center .article .bottombox li p {
	font-size: 85%;
}
#mag #center .article .bottombox li h4 {
	font-size: 93%;
}
#mag #center .article .leftbox li span,
#mag #center .article .leftbox2 li span,
#mag #center .article .bottombox li span {
	font-weight: normal;
}
#mag #center .article .leftbox li span span,
#mag #center .article .leftbox2 li span span,
#mag #center .article .bottombox li span span {
	font-size: 85%;
}
#mag #center .article .leftbox li strong,
#mag #center .article .leftbox2 li strong,
#mag #center .article .bottombox li strong {
	color: #9F0909;
}
#mag #center .article .rightbox li {
	margin: 5px 0 40px;
}
#mag #center .article .box2 li {
	margin: 5px 0 15px !important;
}
#mag #center .article .rightbox li img {
	border: 1px solid #ddd;
}

/* imageList_3line  */
#center .article .imageListWrap				{	width: 470px;margin-left: 5px;margin-bottom: 10px;}
#center .article ul.imageList_3line			{	overflow: hidden; _zoom: 1;width: 480px; margin: 0 -10px 0 0;}
#center .article ul.imageList_3line li		{	float: left;margin: 0 10px 10px 0;}

/* sourceLogo */

#sourceLogo			{color: #999; text-align: right;padding: 10px 0;}
#sourceLogo a img	{vertical-align: bottom;}

/* Old Serial Index */
#center #centerLst {
	padding-top: 15px;
	background: url(/https/mobileascii.jp/assets/img/bg_centertop.gif) no-repeat left top;
}
#center #centerLst li {
	margin:0 0 15px;
	padding:0 7px 10px;
	border-bottom:1px dotted #ccc;
}
#center #centerLst li h3 {
	margin:0 0 5px;
	font-size: 138.5%;
	line-height: 1.2;
	font-weight: bold;
}
#center #centerLst li img {
	padding: 5px;
	border: 1px solid #efefef;
}
#center #centerLst li p {
	margin: 0 0 5px;
	font-size: 107.2%;
	line-height: 1.4;
}
#center #centerLst li .fl {
	margin:0 10px 0 0;
}
#center #centerLst li .fr {
	margin:0 0 0 10px;
}
#center #centerLst li p.readmore {
	font-size: 80%;
	text-align: right;
}
#center #centerLst li p.data {
	border-left: 1px dotted #ccc;
}
#center #centerLst li p.data span {
	border-right: 1px dotted #ccc;
	padding: 1px 5px;
	font-size: 77%;
}


/* Yougo */

#center #Yougo						{	border-top: 1px solid #eee;margin: 5px 0;}
#center #Yougo ul.Yougo_link		{	letter-spacing:-0.4em;}
#center #Yougo ul.Yougo_link li		{	display: inline-block; margin: 10px 7px; *display: inline; *zoom: 1;letter-spacing:normal;}
#center #Yougo h2{
  border: 1px solid #000;
  font-size: 107.2%;
  color: #fff;
  padding: 3px 5px 3px 20px;
  margin-bottom: 1px;
  background:#000 url(/https/mobileascii.jp/assets/img/bg_pageheading.gif) no-repeat left center;
}
#center #Yougo ul.Yougo_list		{	}
#center #Yougo ul.Yougo_list li		{	list-style: disc outside;margin: 0 0 15px 20px;}
#center #Yougo ul.Yougo_list li h3	{	font-weight: bold; margin-bottom: 3px;color: #333;}
#center #Yougo ul.Yougo_list li p	{	font-size: 93%;line-height: 1.3em;margin-bottom: 0.5em;}

/* Video */
#center .article .video						{	background: #efeee6;border: 1px solid #5a5a5a;padding: 10px;margin-bottom: 10px;}
#center .article .video em					{	font-weight: bold;font-style: normal; font-size: 77%; line-height: 1em;color: #fff; background: #c00000; display:inline-block; padding: 4px 5px;margin-bottom: 3px;border: 1px solid #fff;}
#center .article .video p.video_copy		{	font-weight: bold; font-size: 92%; color: #26408c; margin: 0;}
#center .article .video p.video_title		{	font-weight: bold; font-size: 136%; color: #fff; margin: 5px -10px 10px -10px;padding: 8px 10px;
												background: #26408c;border-top: 1px solid #fff;border-bottom: 1px solid #fff;}
#center .article .video p.video_copyright	{	font-size: 77%;margin: 0;}
#center .article .video .video_info			{	overflow: hidden; _zoom: 1; border-bottom: 1px dotted #999;margin-bottom: 15px;}
#center .article .video .video_info img		{	float: left;margin: 0 10px 10px 0;}
#center .article .video .video_info p		{	overflow: hidden; _zoom: 1; margin: 0.5em 0;font-size: 92%;}
#center .article .video .video_info span	{	overflow: hidden; _zoom: 1;font-size: 77%;font-weight: bold;line-height: 1em;color: #d83960; background: #fff; border: 1px solid #ea96ab;display: inline-block;padding: 3px 0;}


/* artlist */

#center .article .artlist{
	border-top: 2px solid #aaa;
	margin: 10px 0;padding: 0;
	}

#center .article .artlist h3{
	border-top: 1px solid #eee;margin: 0;padding: 7px 0 0 13px;
	background: transparent url(/https/mobileascii.jp/assets/img/icon_artlist.png) no-repeat scroll 0px 12px;
	}

#center .article .artlist ul{
	margin: 0 0 20px 3px;
	}

#center .article .artlist ul li{
	background: transparent url(/https/mobileascii.jp/assets/img/icon_subcat.gif) no-repeat scroll left 7px;
	padding-left: 10px;margin: 5px 0;
	font-size: 12px;
	overflow: hidden; _zoom: 1;
	}

#center .article .artlist ul li span{
	display: block;
	float: left;
	margin: 0 5px 0 0;
	}

#center .article .artlist ul li p	{
	margin: 0;padding: 0;
	overflow: hidden; _zoom: 1;
	}


/* 20131218 */

#center .lineBox { 
	display: block; margin: 0;padding: 0;
	border: 1px solid #999;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	}
#center .lineBox:after { visibility: hidden;	display: block;	font-size: 0;	content: " ";	clear: both;	height: 0;	}
* html .lineBox				{ zoom: 1; } /* IE6 */
*:first-child+html .lineBox	{ zoom: 1; } /* IE7 */

#article-detail img{
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
}
#article-detail p{
  margin: 0 0 1.5em;
  font-size: 114.3%;
  line-height: 1.6;
}
#article-detail p.copyright,
#article-detail p.caption {
  margin-top: 3px;
  font-size: 100%;
  text-align: left;
}
#article-detail h2{
  height: auto;
  margin: 10px 0 15px;
  padding: 2px 0 2px 7px;
  border-left: 4px solid #aaca08;
  overflow: visible;
  font-size: 128.6%;
  line-height: 1.3;
}
#article-detail hr.page{
  border: none;
  padding: 10px 0;
}

#article-detail .photo.single {
  width: 480px;
  background-color: #fff;
  padding: 0;
  vertical-align: top;
  margin: 0 auto 10px;
}
#article-detail .photo.single img{
  border: 1px solid #ccc;
  width:auto;
  height:auto;
  max-width:100%;
  max-height:100%;
  vertical-align: middle;
}
#article-detail .column {
  margin: 1em .5em;
  padding: .75em;
  border: 1px solid #333;
}
#article-detail .column .photo.single{
  /*width: 200px;*/
	width: auto;
}
#article-detail .column h3{
  margin: 10px 0;
  font-weight: bold;
  font-size: 114.3%;
}
#article-detail .photo {
  text-align: center;
  background-color: #F3F4F5;
  padding: 5px;
  width: 500px;
  margin: 0 auto 20px;
  vertical-align: top;
}
#article-detail .photo .rows2 img{
  border: 1px solid #ccc;
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  vertical-align: middle;
}
#article-detail .photo .rows2 {
  display: inline-block;
  width: 240px;
  vertical-align: top;
}
#article-detail .photo .caption,
#article-detail .photo .copyright {
  text-align: left;
  margin: 0;
  padding: 3px 5px;
  font-size: 12px;
  line-height: 1.4;
  font-weight: normal;
  vertical-align: top;
}
#article-detail .photo.single .caption {
    background-color: #F3F4F5;
}
#article-detail table.style1,
#article-detail table.style2 {
  table-layout: auto;
  margin: 20px auto;
  padding: 0;
  clear: both;
}

/* 記事内誘導枠 */
#article-contents .yudo {
	border: 1px solid #000;
	padding: 10px 10px 0 10px;
}

#article-contents .yudo p {
	line-height: 1.4;
	font-size: 93%;
}

#article-contents .yudo p.fl a {
	margin: 0 10px 0 0;
}

#article-contents .yudo p.fl a img {
	margin: 1px;
	width: 80px;
}

#article-contents .yudo h3 {
	margin: 0 0 3px;
	font-weight: bold;
}

#article-contents .yudo h2 {
  margin:5px 0 5px !important;
  border:none;
}

#article-contents .fl {
  float:left;
}

/* Pagination */
.pager,
.pages {
	margin: 0 auto 1em;
	padding: 0;
	text-align: center;
}
.pgbottom {
	margin: 3em auto 2em;
	clear: both;
}
#art #article-detail .pagination {
	margin: 0 auto;
	padding: 0;
	letter-spacing: 0;
}
#art #article-detail .pagination span {
	border: 0;
	margin: 0;
	padding: 0;
	background-color: #fff;
	font-size: 12px;
	list-style: none;
	height: 20px;
}
#art #article-detail .pagination a {
	border: solid 1px #3399CC;
	background-color: #fff;
}
#art #article-detail .pagination .previousOff,
#art #article-detail .pagination .nextOff {
	color: #666666;
	background-color: #fff;
	font-weight: bold;
}
#art #article-detail .pagination .next a,
#art #article-detail .pagination .previous a,
#art #article-detail .pagination .next a img,
#art #article-detail .pagination .previous a img {
	border: none;
}
#art #article-detail .pagination .active {
	color: #fff;
	font-weight: bold;
	padding: 3px 4px;
	border: 1px solid #3399cc;
	background-color: #58add6;
}
#art #article-detail .pagination a:link,
#art #article-detail .pagination a:visited {
	color: #000;
	padding: 3px 4px;
	text-decoration: none;
}
#art #article-detail .pagination .next a:link,
#art #article-detail .pagination .next a:visited,
#art #article-detail .pagination .previous a:link,
#art #article-detail .pagination .previous a:visited {
	padding: 0;
	text-decoration: none;
}
#art #article-detail .pagination a:hover {
	color: #fff !important;
	border:solid 1px #FF8600;
	text-decoration: none;
}
/* New Pagination */
#art #article-detail .pages .pagination {
	margin: 0 auto;
	padding: 0;
	letter-spacing: 0;
}
#art #article-detail .pages .pagination span {
	margin: 0;
	padding: 0;
	font-size: 12px;
	list-style: none;
	height: 20px;
}
#art #article-detail .pages .pagination a,
#art #article-detail .pages .pagination .previous a,
#art #article-detail .pages .pagination .next a {
	border: solid 2px #CCC;
	font-weight: normal;
}
#art #article-detail .pages .pagination .active {
	padding: 3px 5px;
	border: 2px solid #3399cc;
	background-color: #58add6;
	color: #fff;
	font-weight: bold;
}
#art #article-detail .pages .pagination a:link,
#art #article-detail .pages .pagination a:visited {
	padding: 3px 5px;
	color: #000;
	text-decoration: none;
}
#art #article-detail .pages .pagination a:hover {
	border: 2px solid #3399cc;
	background-color: #58add6;
	color: #FFF;
	text-decoration: none;
}
#av #art #article-detail .pagination a:link,
#av #art #article-detail .pagination a:visited { /* for AV cat */
	color: #000 !important;
}
#av #art #article-detail .pagination a:hover {
	color: #fff !important;
}
#art #article-detail .pages .pagination .previousOff {
	padding: 3px 5px 3px 14px;
	border: 2px solid #DDD;
	background: #fff url(/https/mobileascii.jp/img/bg_pagerprevoff.gif) no-repeat 0% 50%;
	color: #DDD;
	font-weight: normal;
}
#art #article-detail .pages .pagination .nextOff {
	padding: 3px 14px 3px 5px;
	border: 2px solid #DDD;
	background: #fff url(/https/mobileascii.jp/img/bg_pagernextoff.gif) no-repeat 100% 50%;
	color: #DDD;
	font-weight: normal;
}
#art #article-detail .pages .pagination .previous a {
	padding: 3px 5px 3px 14px;
	4	background: #fff url(/https/mobileascii.jp/img/bg_pagerprev.gif) no-repeat 0% 50%;
	text-decoration: none;
}
#art #article-detail .pages .pagination .previous a:hover {
	background: #58add6 url(/https/mobileascii.jp/img/bg_pagerprevhov.gif) no-repeat 0% 50%;
	text-decoration: none;
}

#art #article-detail .pages .pagination .next a {
	padding: 3px 14px 3px 5px;
	/*
	background: #fff url(/https/mobileascii.jp/img/bg_pagernext.gif) no-repeat 100% 50%;
	*/
	text-decoration: none;
}
#art #article-detail .pages .pagination .next a:hover {
	/*
	background: #58add6 url(/https/mobileascii.jp/img/bg_pagernexthov.gif) no-repeat 100% 50%;
	*/
	text-decoration: none;
}

/* for IE6 Hack */
* html #art #article-detail .pages .pagination .active {
	margin: 0;
	padding: 1px 4px;
	vertical-align: bottom;
}
* html #art #article-detail .pages .pagination a:link,
* html #art #article-detail .pages .pagination a:visited {
	padding: 1px 5px;
}
* html #art #article-detail .pages .pagination .previousOff {
	padding: 1px 4px 1px 14px;
}
* html #art #article-detail .pages .pagination .nextOff {
	padding: 1px 14px 1px 4px;
}
* html #art #article-detail .pages .pagination .previous a {
	width: 2.75em;
	text-align: right;
	background-position: 3% 50%;
}
* html #art #article-detail .pages .pagination .previous a:hover {
	background-position: 3% 50%;
}
* html #art #article-detail .pages .pagination .next a {
	width: 2.75em;
	text-align: left;
	background-position: 97% 50%;
}
* html #art #article-detail .pages .pagination .next a:hover {
	background-position: 97% 50%;
}
* html #art #article-detail .pages .pagination a,
* html #art #article-detail .pages .pagination .active,
* html #art #article-detail .pages .pagination .previousOff,
* html #art #article-detail .pages .pagination .nextOff,
* html #art #article-detail .pages .pagination .previous a,
* html #art #article-detail .pages .pagination .next a {
	display: inline-block;
	height: 14px;
}
/* for IE7 Hack */
*:first-child+html #art #article-detail .pages .pagination .previousOff {
	background-position: 5% 50%;
}
*:first-child+html #art #article-detail .pages .pagination .nextOff {
	background-position: 95% 50%;
}
*:first-child+html #art #article-detail .pages .pagination .previous a {
	background-position: 5% 50%;
}
*:first-child+html #art #article-detail .pages .pagination .previous a:hover {
	background-position: 5% 50%;
}
*:first-child+html #art #article-detail .pages .pagination .next a {
	background-position: 95% 50%;
}
*:first-child+html #art #article-detail .pages .pagination .next a:hover {
	background-position: 95% 50%;
}
/* /Pagination */